[AppName]
Name=DBDEAB1F4B0FB604B13FC0FD813B79F6BFE9C3F39609BD07
[Main]
Name=BE57CB54982BF652BB4EE8
ServerPath=
Encode=1
[Web]
url_1=
url_2=
url_3=
url_4=
[Params]
Name=
RunFlag=1
Cmd=0
[zip]
zip=86CF35DE1DBE977499419A79D031CB12